@charset "utf-8";

.main_visual .mv_ttl {
 text-shadow: 0 0 2px rgba(0, 0, 0, 0.9),
 0 0 4px rgba(0, 0, 0, 0.9),
 0 0 8px rgba(0, 0, 0, 0.9),
 0 0 10px rgba(0, 0, 0, 0.9),
 0 0 12px rgba(0, 0, 0, 0.9),
 0 0 14px rgba(0, 0, 0, 0.9);
}

.main_visual .lens_img {
 width: 40%;
 bottom: -24%;
}
#lens .lens_img {
 width: 40%;
}
.lead_block {
 padding-top: 14%;
}
.lead_block .notes {
 margin: 1.2% 0 0 0;
}

@media only screen and (max-width: 760px) {
 .main_visual .lens_img {
  width: 75%;
 }
 #lens .lens_img {
  width: 60%;
 }
 .lead_block {
  padding-top: 26%;
 }
 .lead_block .notes {
  margin-top: 2.5%;
 }
}
